Bug 1379753 - Konsole title doesn't update to current program or host run.
Summary: Konsole title doesn't update to current program or host run.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: konsole5
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-27 15:05 UTC by Mark Haney
Modified: 2016-10-10 01:20 UTC (History)
3 users (show)

Fixed In Version: konsole5-16.08.1-2.fc24 konsole5-16.08.1-2.fc25 konsole5-16.08.1-2.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-30 15:51:40 UTC


Attachments (Terms of Use)
SSH to host not matching tab/title displayed. (495.29 KB, image/png)
2016-09-27 15:05 UTC, Mark Haney
no flags Details


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 368785 None None None 2016-09-27 15:05:27 UTC

Description Mark Haney 2016-09-27 15:05:27 UTC
Created attachment 1205265 [details]
SSH to host not matching tab/title displayed.

Description of problem:

The title/tab stays at whatever the first program run, not the current one. See attachments below. This is identical to: 

https://bugs.kde.org/show_bug.cgi?id=368785


Version-Release number of selected component (if applicable):

konsole5-16.08.1-1.fc24.x86_64
konsole5-part-16.08.1-1.fc24.x86_64

How reproducible:

Every time.  Even across reboots.


Steps to Reproduce:
1. Open Konsole
2. run command 
3. tab/title changes to whatever the first command run with this version package installed.

Actual results: See #3 above.


Expected results: Tab/Title updates to whatever current command/host is being run.


Additional info:

Comment 1 Rex Dieter 2016-09-28 15:37:01 UTC
upstream patches applied, updates submitted (this bug should get updated when they are pushed to -testing/-stable repos)

Comment 2 Fedora Update System 2016-09-28 20:52:10 UTC
konsole5-16.08.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-271b83dc6c

Comment 3 Fedora Update System 2016-09-29 01:52:25 UTC
konsole5-16.08.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f589d6eec0

Comment 4 Fedora Update System 2016-09-29 02:49:42 UTC
konsole5-16.08.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a62bcfeadf

Comment 5 Fedora Update System 2016-09-30 15:51:40 UTC
konsole5-16.08.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-10-09 02:48:09 UTC
konsole5-16.08.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-10-10 01:20:06 UTC
konsole5-16.08.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.